--修正成预置数据
IF EXISTS (SELECT 1 FROM t_bas_assistantdataentry WHERE FENTRYID = 587494885498582016)
UPDATE t_bas_assistantdataentry   SET FISSYSPRESET = '1'  WHERE FENTRYID = 587494885498582016;

IF EXISTS (SELECT 1 FROM t_bas_assistantdataentry WHERE FENTRYID = 587495793288573952)
UPDATE t_bas_assistantdataentry SET FISSYSPRESET = '1'  WHERE FENTRYID = 587495793288573952;